Changes between Version 8 and Version 9 of DeveloperGuidelines/EdenMobile/DevelopmentEnvironment


Ignore:
Timestamp:
08/20/17 17:19:07 (4 years ago)
Author:
Fran Boon
Comment:

Downgrade Android SDK Tools

Legend:

Unmodified
Added
Removed
Modified
  • DeveloperGuidelines/EdenMobile/DevelopmentEnvironment

    v8 v9  
    1919 - Java JDK
    2020 - an SDK for the target platform, e.g.: [https://developer.android.com/studio/index.html#downloads Android SDK]
     21  - NB Android Tools 25.3.1+ are NOT compatible with Cordova-Android 5.1.1 (see https://issues.apache.org/jira/browse/CB-12554) so need to downgrade to [http://dl-ssl.google.com/android/repository/tools_r25.2.5-windows.zip 25.2.5]
    2122  - Configure as per https://cordova.apache.org/docs/en/latest/guide/platforms/android
    2223  - Ensure the SDK tools are in your PATH, e.g. for Windows 10: